webservice客户端与服务端JDK版本不同

Chaos_heart 发布于 2013/05/16 17:13
阅读 982
收藏 0

服务端JDK是1.6的 并且用 jax-ws生成的webservice

但客户端应用的JDK版本是1.4  直接解析wsdl调用的是报错的.

JDK版本不同这样调用怎么解决

加载中
0
景愿
景愿

你只是JDK本身版本兼容,我还遇到跨语言兼容,虽说是有统一的标准,但和浏览器一个德行,蛋疼的webservice!

尽量版本统一,不然就用统一的第三方解析:apache CXF

再不然...

返回顶部
顶部